/******************** Boaz formating start **********************/

body {
    font-family: 'Montserrat', sans-serif;
    max-width: 2570px;
    margin: auto;
}

.page-link {
    background: linear-gradient(100deg, #DA4C06, #D49D00, #DA4C06);
    background-size: 180% 180%;
    animation: gradient-animation 10s ease infinite;
    box-shadow: 0px 0px 13px -5px #00000029;
    padding: 15px 70px;
    color: white;
    font-size: 18px;
    margin: 0 0 0 20px !important;
}

.page-link:hover {
    background: transparent;
    border: 1px solid #DA4C06;
    color: #D49D00;
}

@keyframes gradient-animation {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

.position-relative {
    position: relative;
}

.position-absolute {
    position: absolute;
}

h1,
h2,
h5 {
    width: 450px;
    font-weight: 800;
    font-size: 30px;
}

p {
    margin: 0 !important;
    font-weight: 500;
    line-height: 20px;
}

a {
    font-weight: 800;
    color: white !important;
}

.kezdolap #g-main {
    display: none;
}

.sidebar-pic1 {
    margin-top: 80px;
}

.sidebar-text1 {
    margin: 0;
    color: #303338;
    background-color: rgba(255, 2555, 255, 0.85);
    position: relative;
    width: fit-content;
    padding: 10px 25px;
    text-transform: uppercase;
    margin-top: -55px;
    font-weight: 500;
}

#g-main h1,
#g-main h2,
#g-main h3,
#g-main h4,
#g-main h5,
#g-main h6,
#g-main .newsflash-title a {
    color: #DA4C06;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 500;
}

#g-sidebar .title {
    margin: 0 0 10px 0;
    text-align: left;
    color: #303338;
    font-family: 'Montserrat', sans-serif;
}

#g-sidebar .mostread li::marker,
#g-sidebar .mostread span {
    color: #303338;
    font-weight: 100;
}

#g-sidebar .mostread {
    list-style-type: square;
}

#g-sidebar .tag-name,
#g-mainbody .label,
#g-mainbody .tag-category h2:first-of-type {
    background-image: url(data:image/svg+xml;base64,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);
    background-color: #DA4C06 !important;
    font-size: 17px !important;
}

#g-sidebar .g-content {
    padding: 0;
}

.page-header h2 a {
    color: inherit !important;
    font-size: 13px;
}

.tagspopular.tagscloud {
    margin-bottom: 120px;
}

.button,
.button2,
.readon,
.readon2,
readon3,
a.readmore,
button.validate,
p.readmore a,
#member-profile a,
#member-registration a,
.formelm-buttons button,
.controls .btn,
.logout-button .btn,
.sprocket-readmore,
.roksearch_results a.clr,
input.g-newsletter-button-submit {
    background: linear-gradient(100deg, #DA4C06, #D49D00, #DA4C06);
    background-size: 180% 180%;
    animation: gradient-animation 10s ease infinite;
    margin: 20px 0;
}

.icon-chevron-right {
    display: none;
}

.items-more:before {
    content: "További cikkek ...";
    color: #D49700;
}

.pagenav {
    color: #D49D00;
}

.pagenav {
    color: #DA4C06 !important;
}

.counter.pull-right {
    padding-bottom: 30px;
    color: #D49D00;
}

.tags.inline {
    margin-top: 30px;
}

#g-main {
    color: #000 !important;
}

#g-mainbody h1,
#g-mainbody h2,
#g-mainbody h3,
#g-mainbody h4 {
    width: 100%;
    font-size: 16px;
}


/******************** g-navigation formating start **********************/

#g-navigation {
    padding: 20px 90px 0 90px !important;
    background: #444343;
}

#g-navigation .g-content {
    padding: 20px 0 0 0;
}

.g-navigation-box {
    float: right;
    margin-bottom: 20px;
}

.search-link {
    display: none;
}

.search-link img {
    width: 20px;
    margin-top: -5px;
}

.g-navigation-box a {
    margin: 0 20px;
    color: white;
    font-weight: 800;
    font-size: 14px;
}


/******************** g-navigation formating end **********************/


/******************** g-slideshow formating start **********************/

#g-slideshow {
    background: #444343;
    padding: 0 90px !important;
    height: 80px;
}

#g-slideshow .g-block {
    display: flex;
    align-items: center;
}

#logo-5679-particle {
    padding: 0;
    position: relative;
    bottom: 58px;
}

.g-logo {
    margin: 0;
}

.g-block.size-80.center.nomarginall.nopaddingall.g-chimera-menu {
    justify-content: end;
    position: relative;
    bottom: 20px;
}

.g-menu-item-title {
    font-weight: 800;
    color: white;
    font-size: 14px;
    padding: 0 20px;
}

.g-menu-item.g-menu-item-202.g-menu-item-type-component.g-standard .g-menu-item-title {
    padding-right: 0;
}


/******************** g-slideshow formating end **********************/


/******************** g-topfullwidth formating start **********************/

#g-topfullwidth {
    background: #000000;
    position: relative;
}

.new-layer {
    position: relative;
}

.flexbox {
    display: flex;
}

.zindex {
    z-index: 1;
}

#slider-container {
    height: 800px;
}

.slider-content {
    z-index: 0;
    position: absolute;
}

.slider-content.default {
    z-index: 1;
}

.slider-dot,
.slider-arrow {
    cursor: pointer;
}

.slider-arrow.next {
    margin-right: 50px;
}

.slider-arrow.prev {
    margin-left: 50px;
}

.slider-image {
    width: 100%;
    height: 600px;
    object-fit: cover;
}

.slider-text {
    width: 43%;
    min-height: 240px;
    margin-left: 90px;
    top: 20%;
    position: absolute;
    color: white;
}

.slider-title-container {
    padding: 10px 80px 10px 100px;
}

.slider-title-container h1 {
    margin: 40px 0 0 0;
}

.slider-parag p {
    z-index: 10;
    width: 580px;
    padding: 20px 40px 0 100px;
}

.slider-button {
    position: absolute;
    bottom: -65px;
    left: 40px;
    padding: 10px 30px;
    text-transform: uppercase;
}

#slider-dot-container {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 85%;
    left: 51%;
    transform: translate(-50%, -50%);
}

div#slider-dot-container img {
    margin: 0 5px;
}

.slider-dot,
.slider-arrow {
    cursor: pointer;
}

#slider-controls {
    justify-content: space-between;
    width: 100%;
    position: absolute;
    top: 400px;
}

.fade-in {
    animation: fadeIn 1s;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.fade-out {
    animation: fadeOut 1s;
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

.slider-line {
    top: 16%;
    z-index: 10;
    left: 3%;
}

.slider-line-two {
    right: 5%;
    bottom: 30%;
    z-index: 10;
}

.slider-gray-box {
    top: 0;
    left: 0;
    width: 100%;
}

.slider-parag.new-layer a {
    z-index: 10;
    left: 10%;
    margin-top: 55px !important;
}

.slider-parag.new-layer a:hover {
    background: unset !important;
}


/******************** g-topfullwidth formating end **********************/


/******************** g-top formating start **********************/

#g-top {
    background: #000000;
}

.g-top-box {
    width: 800px;
    margin: auto;
}

.g-top-box__text-box {
    top: 0;
    padding: 0 0 0 100px;
    color: white;
}

.g-top-box__text-box h2 {
    width: 100%;
    margin: 40px 0 10px 0;
}

.g-top-box__text-box p {
    width: 450px;
}

.g-grid.g-top-g-grid {
    padding: 50px;
}

.g-top-g-grid-box {
    margin: 20px;
}

.g-top-g-grid-box__text-box {
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    padding: 50px;
    color: white;
}

.g-top-g-grid-box__text-box a {
    margin: 0 !important;
}

.g-top-g-grid-box__text-box p {
    width: 230px;
    margin-bottom: 30px !important;
}

.g-top-g-grid-box__text-box h5 {
    width: 390px;
    margin: 20px 0;
}

.g-top-g-grid-box__text-box a {
    padding: 10px 20px;
}

.g-top-next-box__text-box {
    top: 7%;
    padding-left: 70px;
    color: white;
}

.g-top-next-box {
    margin-top: 70px;
    padding: 0 0 150px 150px;
}

.g-top-next-box__text-box h2 {
    margin: 50px 0 20px 0;
    width: 630px;
}

.g-top-next-box__text-box p {
    width: 570px;
    margin-bottom: 15px !important;
}

.g-top-next-box__text-box.position-absolute h6 {
    font-weight: 800;
    margin: 40px 0px 13px -20px;
    background: #444343;
    width: max-content;
    padding: 10px 20px 30px 20px;
}

.g-top-next-box__last-link {
    bottom: 28px;
    padding: 10px 20px;
    left: 25px;
}

.g-top-three-box {
    margin: auto;
    width: 800px;
    color: white;
    padding-bottom: 50px;
}

.g-top-three-box__text-box {
    top: 7%;
    padding-left: 110px;
}

.g-top-three-box__text-box h2 {
    width: 620px;
    margin: 65px 0 15px 0px;
}

.g-top-three-box__text-box p {
    width: 630px;
}


/******************** g-top formating end **********************/


/******************** g-showcase formating start **********************/

#g-showcase {
    background: #000000;
}

#g-showcase .g-content {
    padding: 0;
}

.g-showcase-box {
    padding: 80px 0 180px 150px;
}

.g-showcase-box__text-box {
    width: 100%;
    top: 12%;
    padding-left: 120px;
}

.g-showcase-box__text-box h2 {
    margin: 45px 0 30px 0;
}

.g-showcase-box__text-box p {
    width: 420px;
}

#g-showcase a:not(.readon) {
    color: white;
}

.eb_vertical_accordion {
    padding: 25px 20px;
}

.slide {
    display: none;
}

.slide.default {
    display: block;
}

.tab-border {
    display: inline-block;
    width: 40px;
    cursor: pointer;
    margin: 0 2px;
    height: 10px;
    background: transparent;
    border: 1px solid #D49700;
}

.tab-border.default {
    background: #D49700;
}

.arrow-box img {
    width: 10px !important;
    cursor: pointer;
}

.slideshow-controls.flexbox {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 105%;
    left: 51%;
    transform: translate(-50%, -50%);
}

.slideshow-container.new-layer {
    padding: 0 30px 110px 30px;
}

.arrow-left {
    margin-right: 15px;
}

.slideshow-container-box__text-box {
    top: 7%;
    padding-left: 240px;
    margin-top: -30px;
    z-index: 10;
}

.slideshow-container__gray-box {
    top: 7%;
    left: 11%;
}

.slide-line-two {
    right: 7%;
    top: 10%;
}

.slide-line-one {
    top: 0;
    left: 12.5%;
}

.slideshow-container-box__text-box h2 {
    margin: 45px 0 20px 0;
}

.slideshow-container-box__text-box p {
    width: 500px;
    margin-bottom: 20px !important;
}

.accordion_box {
    border-bottom: 1px solid gray !important;
    width: 550px;
}

.g-showcase__one-img {
    height: 630px;
}

.slideshow-container-box__text-box h6 {
    font-weight: 800;
    margin: 40px 0px 13px -20px;
    background: #444343;
    width: max-content;
    padding: 10px 20px 30px 20px;
}

.slideshow-container-box__text-box a {
    bottom: 28px;
    padding: 10px 20px;
    left: 25px;
}


/******************** g-showcase formating end **********************/


/******************** g-bottom formating start **********************/

#g-bottom {
    background: #000000;
}

.g-bottom-box {
    padding-left: 150px;
    margin: 170px 0 230px 0;
    color: white;
}

.g-bottom-box__text-box {
    top: 7%;
    padding-left: 90px;
}

.g-bottom-box__text-box h2 {
    margin: 50px 0 15px 0;
    width: 580px;
}

.g-bottom-box__text-box p {
    width: 470px;
}

.ba-form-acceptance-html p {
    color: #FF0000 !important;
}

.ba-form-acceptance-html a {
    color: #FF0000 !important;
}

.ba-form-acceptance-html p,
.ba-form-acceptance-html a {
    font-weight: 500 !important;
}

.ba-form-page {
    padding: 40px 150px 0 0px !important;
}


/******************** g-bottom formating end **********************/


/******************** g-copyright formating start **********************/

#g-copyright {
    background: #424242;
    color: #fff;
    padding-left: 100px !important;
    position: relative;
}

#g-copyright .g-content {
    padding: 30px 0;
}

ul.menu li a:before,
ul.menu li .separator:before,
ul.menu li .item:before {
    display: none;
}

ul.menu li a,
ul.menu li .separator,
ul.menu li .item {
    text-transform: uppercase;
    padding: 25px 35px;
}

li.item-169 a {
    padding-left: 20px !important;
}

.g-copyright-link-box {
    padding: 10px 0 30px 0;
}

.g-copyright-link-box__icons-box {
    padding-top: 30px;
}

.g-copyright-link-box__icons-box img {
    width: 25px;
    margin-right: 20px;
}

.copyright__p {
    font-weight: 400;
}

.g-copyright-link-box p {
    margin-bottom: 10px !important;
}

.copyright__p a {
    margin-left: 5px;
    font-weight: 400;
}

.g-block.size-50.jobb-also .g-content {
    padding: 0 !important;
}

.g-copyright-logo {
    top: -20%;
}

.g-copyright-logo.position-absolute img {
    width: 70px;
}

.map-div {
    margin-top: -60px;
    background: #424242;
}

.map-div img {
    height: 450px;
}


/******************** g-copyright formating end **********************/


/*----Media CSS Start------*/

@media (min-width: 2200px) and (max-width: 2570px) {}

@media (min-width: 2000px) and (max-width: 2200px) {}

@media (min-width: 1800px) and (max-width: 2000px) {}

@media (min-width: 1600px) and (max-width: 1800px) {}

@media (min-width: 1500px) and (max-width: 1600px) {}

@media (min-width: 1400px) and (max-width: 1500px) {}

@media (min-width: 1200px) and (max-width: 1400px) {}

@media (min-width: 991px) and (max-width: 1200px) {
    #g-navigation {
        padding: 20px 50px 0 50px !important;
    }
    #g-slideshow {
        padding: 0 50px !important;
    }
    .g-menu-item-title {
        padding: 0 10px;
    }
    .g-top-g-grid-box__text-box {
        padding: 50px 0 0px 30px;
    }
    .g-top-g-grid-box__text-box h5 {
        width: 100%;
        font-size: 20px;
        line-height: 25px;
    }
    .g-top-next-box {
        padding: 0 0 200px 100px;
    }
    .g-top-next-box__text-box {
        top: 4%;
        padding-left: 40px;
    }
    .g-top-three-box__text-box {
        padding-left: 140px;
    }
    .g-showcase-box {
        padding: 80px 0 180px 70px;
    }
    .g-showcase-box__text-box {
        top: 12%;
        padding-left: 70px;
    }
    .g-showcase-box__text-box p {
        width: 100%;
    }
    .eb_vertical_accordion {
        padding: 25px 40px;
    }
    .accordion_box {
        width: 410px;
    }
    .slideshow-container-box__text-box {
        padding-left: 150px;
    }
    .slide-line-two {
        top: 28%;
    }
    .slideshow-controls.flexbox {
        top: 140%;
    }
    .g-bottom-box {
        margin: 250px 0 230px 0;
    }
    .g-bottom-box {
        padding-left: 70px;
    }
    .g-bottom-box__text-box {
        top: 3%;
        padding-left: 50px;
    }
    #g-bottom {
        padding-bottom: 190px !important;
    }
    ul.menu li a,
    ul.menu li .separator,
    ul.menu li .item {
        padding: 25px 15px;
        font-size: 13px;
    }
    #g-copyright iframe {
        height: 500px;
    }
    .map-div img {
        object-fit: cover;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #g-navigation {
        padding: 20px 30px 0 30px !important;
    }
    #g-slideshow {
        padding: 0 30px !important;
    }
    #logo-5679-particle {
        bottom: 43px;
    }
    #logo-5679-particle img {
        width: 100px;
    }
    .g-menu-item-title {
        font-size: 11px;
        padding: 0px 7px;
    }
    .g-navigation-box a {
        font-size: 12px;
    }
    .slider-text {
        margin-left: 20px;
    }
    .g-top-box {
        width: 650px;
        margin-bottom: 100px;
    }
    .g-top-box__text-box {
        top: -5%;
        padding: 0 0 0 50px;
    }
    .g-top-g-grid-box__text-box {
        padding: 15px 0 0 20px;
        margin-top: 50px;
    }
    .g-top-g-grid-box__text-box p {
        width: 100%;
        margin-bottom: 0 !important;
    }
    .g-top-g-grid-box__text-box h5 {
        width: 100%;
        margin: 8px 0;
        font-size: 16px;
        line-height: 15px;
    }
    .g-top-g-grid-box__text-box a {
        padding: 10px 20px;
        font-size: 11px;
    }
    .g-top-g-grid-box__text-box h6 {
        margin: 20px 0;
    }
    .g-top-g-grid .size-33 {
        margin-bottom: 50px;
    }
    .g-top-next-box {
        padding: 0 0 300px 30px;
    }
    .g-top-next-box__text-box {
        top: 2%;
        padding-left: 25px;
    }
    .g-top-three-box {
        margin: auto;
        width: 610px;
    }
    .g-top-three-box__text-box {
        padding-left: 50px;
    }
    .g-top-three-box__text-box h2 {
        width: 100%;
    }
    .g-top-three-box__text-box p {
        width: 100%;
    }
    .g-showcase-box {
        padding: 80px 0 180px 30px;
    }
    .g-showcase-box__text-box {
        padding-left: 50px;
    }
    .g-showcase-box__text-box h2 {
        width: 100%;
    }
    .g-showcase-box__text-box p {
        width: 100%;
    }
    .accordion_box {
        width: 350px;
    }
    .slideshow-container-box__text-box {
        top: 13%;
        padding-left: 120px;
    }
    .slideshow-container.new-layer {
        padding: 0 30px 250px 30px;
    }
    .slideshow-controls.flexbox {
        top: 120%;
    }
    .slide-line-two {
        top: 27%;
    }
    .g-bottom-box {
        padding-left: 30px;
        margin: 170px 0 500px 0;
    }
    .g-bottom-box__text-box {
        top: 3%;
        padding-left: 30px;
    }
    #g-copyright {
        padding-left: 30px !important;
    }
    ul.menu li a,
    ul.menu li .separator,
    ul.menu li .item {
        padding: 15px;
    }
    #g-copyright iframe {
        height: 460px;
    }
    .map-div img {
        object-fit: cover;
    }
}

@media screen and (max-width: 767px) {
    #g-offcanvas {
        background: #444343;
    }
    #g-offcanvas #g-mobilemenu-container ul {
        background: #444343;
    }
    .g-offcanvas-toggle {
        top: 30px;
        padding: 13px;
        left: 10px;
        background: linear-gradient(100deg, #DA4C06, #D49D00, #DA4C06);
        background-size: 180% 180%;
        animation: gradient-animation 10s ease infinite;
    }
    .g-menu-item-container {
        padding: 0 !important;
    }
    #g-offcanvas #g-mobilemenu-container ul>li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module) {
        padding: 20px 0;
    }
    #g-offcanvas #g-mobilemenu-container ul>li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module).active {
        background: #000000;
        padding: 20px 0;
    }
    #g-navigation {
        padding: 20px 30px 0 30px !important;
    }
    .g-navigation-box {
        float: right;
        display: flex;
        flex-direction: column;
        margin-right: 30px;
    }
    .g-navigation-box a {
        margin: 0 0 15px 0;
    }
    #g-navigation .g-content {
        padding: 0;
    }
    #g-slideshow {
        padding: 0 20px !important;
        height: 100%;
    }
    #logo-5679-particle {
        bottom: 15px;
    }
    #logo-5679-particle img {
        width: 100px;
        float: right;
        margin-right: 40px;
    }
    #g-slideshow .g-block {
        display: unset;
    }
    .slider-text {
        width: 100%;
        margin-left: 0;
        top: 18%;
    }
    .slider-title-container h1 {
        width: 100%;
        font-size: 19px;
        line-height: 25px;
    }
    .slider-title-container {
        padding: 10px 80px 10px 50px;
    }
    .slider-parag p {
        width: 100%;
        padding: 20px 40px 0 50px;
    }
    .slider-parag.new-layer a {
        margin-top: 125px !important;
    }
    .slider-line-two {
        right: 2%;
        bottom: 42%;
        z-index: 10;
        width: 58%;
    }
    .slider-line {
        width: 50%;
    }
    #slider-dot-container {
        top: 89%;
    }
    .g-top-box__text-box.position-absolute {
        position: relative;
    }
    .g-top-box {
        margin-bottom: 0;
        width: 100%;
    }
    .g-grid.g-top-g-grid {
        padding: 10px;
    }
    .g-top-box__text-box {
        top: -70px;
        padding: 0 0 0 30px;
    }
    .g-top-g-grid-box__text-box h5 {
        font-size: 17px;
        line-height: 24px;
    }
    .g-top-box__text-box p {
        width: 100%;
        padding: 10px 10px 0 0;
    }
    .g-top-next-box {
        padding: 0 0 0 20px;
    }
    .g-top-next-box__text-box {
        padding-left: 20px;
        position: relative;
        top: -110px;
    }
    .g-top-next-box__text-box h2 {
        width: 100% !important;
    }
    .g-top-next-box__text-box p {
        width: 100%;
        padding: 0 30px 0px 0;
    }
    .g-top-three-box__text-box {
        padding: 0 10px 0 30px;
        position: relative;
        top: -100px;
    }
    .g-top-three-box__text-box h2 {
        width: 100%;
    }
    .g-top-three-box__text-box p {
        width: 100%;
    }
    .g-top-three-box {
        width: 100%;
        padding-bottom: 0;
    }
    .g-top-three-box__text-box h2 {
        margin: 25px 0 15px 0px;
        font-size: 18px;
        line-height: 26px;
    }
    .g-showcase-box {
        padding: 80px 0 0 20px;
        margin-bottom: 0;
    }
    .g-showcase-box__text-box {
        padding-left: 0px;
        position: relative;
        bottom: 109px;
    }
    .g-showcase-box__text-box h2 {
        margin: 25px 0 30px 0;
        width: 100%;
    }
    .g-showcase-box__text-box p {
        width: 100%;
    }
    .g-showcase__one-img {
        height: 100%;
    }
    .g-showcase-box__text-box.position-absolute .size-30 {
        padding-left: 30px;
    }
    .slideshow-container__gray-box {
        display: none;
    }
    .eb_vertical_accordion {
        padding: 45px 20px 0 0;
    }
    .accordion_box {
        width: 100%;
    }
    .slide-line-one {
        top: 0%;
        left: 5.5%;
        width: 50%;
    }
    .slide-line-two {
        display: none;
    }
    .slideshow-container-box__text-box {
        top: 0;
        position: relative;
        padding-left: 35px;
        margin-top: -70px;
    }
    .slideshow-container-box__text-box h2 {
        width: 100%;
        margin: 20px 0 20px 0;
    }
    .slideshow-container-box__text-box p {
        width: 100%;
    }
    .slideshow-container-box {
        margin-bottom: 200px;
    }
    .slideshow-container-box__text-box h6 {
        margin: 40px 0px 13px -20px;
    }
    .slideshow-controls.flexbox {
        top: unset;
        bottom: 80px;
    }
    .slideshow-container.new-layer {
        padding: 0 30px 20px 30px;
    }
    .g-bottom-box {
        padding-left: 10px;
    }
    .g-bottom-box__text-box {
        padding-left: 0;
        position: relative;
        top: -120px;
    }
    .g-bottom-box__text-box h2 {
        width: 100%;
    }
    .g-bottom-box__text-box p {
        width: 100%;
        padding: 0 10px 0 0;
    }
    .g-bottom__one-img {
        margin-top: 20px;
    }
    .g-bottom-box__text-box.position-absolute a,
    .g-bottom-box__text-box.position-absolute h2,
    .g-bottom-box__text-box.position-absolute p {
        padding-left: 20px;
    }
    .ba-form-page {
        padding: 20px 20px 0 0 !important;
    }
    .ba-form-acceptance-html p {
        font-size: 12px !important;
        padding: 0px !important;
    }
    .g-bottom-box {
        margin: 0;
    }
    .g-copyright-logo {
        top: -80px;
    }
    #g-copyright {
        padding-left: 20px !important;
    }
    .nav.menu.nav-pills.mod-list {
        display: flex;
        flex-direction: column;
    }
    ul.menu li a,
    ul.menu li .separator,
    ul.menu li .item {
        padding: 15px 20px;
    }
    .map-div {
        margin-top: 0;
    }
    .map-div img {
        object-fit: cover;
    }
}

@media (min-width: 640px) and (max-width: 768px) {}

@media (min-width: 500px) and (max-width: 640px) {}

@media (min-width: 400px) and (max-width: 500px) {}

@media (min-width: 300px) and (max-width: 400px) {}


/*----Media CSS End------*/


/******************** Boaz formating end **********************/